@charset "utf-8";
body {
	background-color: #E0F8E6;
	font: 13px/170% 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	color: #000000; 
	text-align: center;
}

#title_text {
	height: 60px;
	margin: 50px 50px;
}

#pub_column {
	width: 96%;
	margin-left: 1.5%;
	margin-right: 2.5%;
}

/*-------------------------------------------
   LAYOUT
--------------------------------------------*/ 
#wrap {
	position: relative;
	width: 890px;
	background: #FFF url(wrap.gif) repeat-y center top;
	margin: 30px auto 30px auto;
	text-align: left;	
}
#content {
	clear: both;	
	float: left;	
	width: 890px;						
	padding: 25px 0 60px 0; 	
}

#home_left{
	float: left;
	width: 620px;
	margin-left: 20px;
	margin-right: 10px;
	margin-top: -20px;
	display: inline;
}

#home_right{
	float: center;
	width: 170px;
	margin-left: 5px;
	display: inline;
	}

#header {
	position: relative;
	width: 890px;
	height: 255px;
	background: #8AB84B url(cover1.jpg) no-repeat;	
	color: #fff;	
	padding: 0;	
	margin: 0;	
}

#header h1#logo-text a {
	position: absolute;
	margin: 0; padding: 0;
	font: bold 60px 'Trebuchet MS', 'Helvetica Neue', Arial, Sans-serif;
	letter-spacing: -5px;
	text-decoration: none;
	color: #FFFFFF;
	
	/* change the values of top and left to adjust the position of the logo*/
	top: 20px; left: 30px;	
}

/* top-menu */
 #top-menu {
 	position: absolute;
	margin: 0;
	padding: 30px 15px 8px 15px;
	background: #74A838 url(top-menu.gif) repeat-x;
	font-family: 'Trebuchet MS', Arial, Sans-serif;
	color: #FFF;
	
	top: 0;	right: 70px
 }
 #top-menu p { 	
	margin: 0; padding: 0;	
 }
 #top-menu a {
 	font-weight: bold;
	color: #fff;
 }
 
 /* headers */
h1, h2, h3 {
	font-family: 'Trebuchet MS', 'Helvetica Neue', Arial, Sans-serif;
	font-weight: Bold; 	
	padding: 10px 10px 10px 10px;		
	color: #444;	
}
h1 {
	padding: 10px 10px 10px 5px;
	font-size: 2.2em;		
}
h2 {
	font-size: 2em;
	color: #88AC0B;
	padding: 16px 10px 5px 10px;
}
h3 {
	font-size: 1.5em;
	font-weight: normal;	
	padding: 10px 10px 4px 10px;	
}

h4 {
	font-size: 0.9em;
}

	/* Navigation */
#nav {
	clear: both;	
	padding: 0;	margin: 0;
	width: 890px;
	height: 50px;
	background: #988060 url(nav.gif) no-repeat;
}
#nav ul {
	float: left;	
	list-style: none;	
	margin: 5px 0 0 0;
	height: 45px;
	padding: 0 0 0 20px;					
}
#nav ul li {
	float: left;
	margin: 0; padding: 0 0 0 15px;		
}
#nav ul li a {
	float: left;
	margin: 0;
	padding: 0 5px 0 0px;
	color: #FFF;
	font: bold 13px/45px 'Trebuchet MS', 'Helvetica Neue', Arial, sans-serif;
    text-decoration: none;
}
#nav ul li a:hover, 
#nav ul li a:active {
	color: #E7FAA9;	
}
#nav ul li#current {
	background: transparent url(left-tab.gif) no-repeat;	
}
#nav ul li#current a {	
	color: #4B3D2C;
	background: transparent url(right-tab.gif) no-repeat right top;	
}

/* start - table */
table {
	border-collapse: collapse;
	margin: 15px 10px;		
}
th {
	height: 38px;
	padding-left: 12px;
	padding-right: 12px;
	color: #fff;
	text-align: left;
	background: #ADD163;	
	border-width: 1px;
  	border-style: solid;
  	border-color: #C4DE8F #93C138 #93C138 #C4DE8F;	
}
tr {
	height: 34px;
	background: #fff;
}
td {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #E7F0CC;
}	
/* end - table */